Subject: Last Call: IP Version 6 Management Information Base for the User Datagram Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 27 Feb 1998 14:04:10 -0500

The IESG has received a request from the IPNG Working Group to consider
IP Version 6 Management Information Base for the User Datagram Protocol
<draft-ietf-ipngwg-ipv6-udp-mib-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 13, 1998.

Files can be obtained via 
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipngwg-ipv6-udp-mib-01.txt